
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{29933CFB-59B4-4A65-B8A2-B35ADA5D988E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAO", "DAO\DAO.csproj", "{83FCCF49-685A-4CB6-8DCB-FBA6C8DE90D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dominio", "Dominio\Dominio.csproj", "{988F86B4-BD61-40E5-87BE-97AAAC2B9814}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29933CFB-59B4-4A65-B8A2-B35ADA5D988E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29933CFB-59B4-4A65-B8A2-B35ADA5D988E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29933CFB-59B4-4A65-B8A2-B35ADA5D988E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29933CFB-59B4-4A65-B8A2-B35ADA5D988E}.Release|Any CPU.Build.0 = Release|Any CPU
		{83FCCF49-685A-4CB6-8DCB-FBA6C8DE90D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83FCCF49-685A-4CB6-8DCB-FBA6C8DE90D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83FCCF49-685A-4CB6-8DCB-FBA6C8DE90D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83FCCF49-685A-4CB6-8DCB-FBA6C8DE90D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{988F86B4-BD61-40E5-87BE-97AAAC2B9814}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{988F86B4-BD61-40E5-87BE-97AAAC2B9814}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{988F86B4-BD61-40E5-87BE-97AAAC2B9814}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{988F86B4-BD61-40E5-87BE-97AAAC2B9814}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
